Bug 729319 - 2.2.z - Guest will be left in migrating from status, even if the guest on destination died or inaccessible
Summary: 2.2.z - Guest will be left in migrating from status, even if the guest on des...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vdsm22
Version: 5.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Dan Kenigsberg
QA Contact: yeylon@redhat.com
URL:
Whiteboard:
Depends On: 690189
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-09 14:02 UTC by Chris Pelland
Modified: 2016-04-18 06:41 UTC (History)
15 users (show)

Fixed In Version: vdsm22-4.5-66.el5_7
Doc Type: Bug Fix
Doc Text:
If migrating a virtual machine from one host to another failed, the virtual machine was locked on the Red Hat Enterprise Linux Manager server until the timeout limit was reached. Now, if a virtual machine migration fails, the migration is cancelled and the virtual machine remains on the original host.
Clone Of:
Environment:
Last Closed: 2011-09-06 09:28:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1213 normal SHIPPED_LIVE vdsm bug fix & enhancement update 2011-09-06 09:28:15 UTC

Description Chris Pelland 2011-08-09 14:02:31 UTC
This bug has been copied from bug #690189 and has been proposed
to be backported to 5.7 z-stream (EUS).

Comment 5 Daniel Paikov 2011-08-11 10:45:09 UTC
Checked on 4.5-66.

Comment 6 Kate Grainger 2011-08-24 04:25:10 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
If migrating a virtual machine from one host to another failed, the virtual machine was locked on the Red Hat Enterprise Linux Manager server until the timeout limit was reached. Now, if a virtual machine migration fails, the migration is cancelled and the virtual machine remains on the original host.

Comment 7 errata-xmlrpc 2011-09-06 09:28:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1213.html


Note You need to log in before you can comment on or make changes to this bug.